/**
 * YUI Reset
 */
body {
	color: #000;
	background: #FFF;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img {
	border: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}

li {
	list-style: none;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,q:after {
	content: '';
}

abbr,acronym {
	border: 0;
	font-variant: normal;
}

sup,sub {
	line-height: -1px;
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

dl,dt,dd {
	display: inline;
}


/**
 * YUI Fonts - version: 2.5.1
 */
body {font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}
table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}


/* INTL overrides */
body.kr, body.hk { font-size:14px; }
/**
 * Yellow/Grey Call-to-Action Button - they need to be floated OR have a set width
 */
#bd a.cta-w,#bd a.cta-w:hover,#bd a.cta-w:hover,#bd a.cta-s,#bd a.cta-s:hover, #bd a.cta-s:hover {
	background: transparent no-repeat top left;
	font: bold 123.1%/1.2em arial,helvetica,clean,sans-serif;
	color: #000;
	text-decoration: none;
	text-align: center;
	margin: 0;
	padding: 0;
	cursor: hand;
	cursor: pointer;
	display: block;
	border: none;
	max-width:390px;
}

#bd a.cta-w *,#bd a.cta-s * {
	background: transparent no-repeat 0 0;
}

#bd a.cta-w strong,#bd a.cta-s strong {
	background-position: top right;
	right: -4px;
	position: relative;
	display: block;
}

#bd a.cta-w strong strong,#bd a.cta-s strong strong {
	background-position: bottom left;
	top: 5px;
	left: -4px;
	right: 0;
}

#bd a.cta-w strong strong strong,#bd a.cta-s strong strong strong {
	background-position: bottom right;
	padding: .2em .5em .5em;
	top: auto;
	right: -4px;
	left: auto;
	text-indent: -5px;
}

#bd a.cta-w,#bd a.cta-w * {
	background-image: url(https://s.yimg.com/lq/i/us/msg/8/sp/gry_btn_3.png); /*  preload */
	background-image: url(https://s.yimg.com/lq/i/us/msg/8/sp/grn_btn_3.png); /*  preload */
	background-image: url(https://s.yimg.com/lq/i/us/msg/8/sp/yel_btn_1.png) !important;
}

#bd a.cta-s,#bd a.cta-s * {
	background-image: url(https://s.yimg.com/lq/i/us/msg/8/sp/gry_btn_3.png) !important;
}

#bd a.cta-w:hover,#bd a.cta-w:hover *,#bd a.cta-s:hover,#bd a.cta-s:hover * {
	background-image: url(https://s.yimg.com/lq/i/us/msg/8/sp/grn_btn_3.png) !important;
}

#bd .cta-w em,#bd .cta-w:hover em,#bd .cta-s em,#bd .cta-s:hover em {
	background-image: none !important;
	display: block; font-size: 70%;
}


/**
 * Messaging Styles 
 */
#aurora #messages {
	font-size:123.1%;
	background-color:#fff;
}

#aurora #messages div.msg {
	padding:.5em 1em .5em 32px;
	margin:5px 5px 0 5px;
	color:#000;
	background:#ff6 url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon16_information.png) no-repeat 10px center;
	border:2px solid #f60;
}

#aurora #messages div.msg a {
	color: #03c;
	text-decoration: none;
	border-bottom: 1px solid #03c;
	padding: 0 1px;
}

#aurora #messages div.msg a:hover {
	color: #fff;
	text-decoration: none;
	border: none;
	background-color: #333;
}

#aurora #messages div.intlbyip {
	background-color:#ffe997;
	background-image:none;
	padding-left:1em;
	border:none;
	text-align:center;

	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

#aurora #messages div.intlbyip img.ipmessage {
	vertical-align:middle;
}

#aurora #messages div.outage {
	background:#fff url(https://s.yimg.com/lq/i/us/msg/site/9/el/emot_main2.gif) no-repeat 10px bottom;
	padding-left:95px;
	border-color:#f00; 
	text-shadow:#aaa 1px 1px 1px;
}
#aurora #messages div.outage h6 { font-weight:bold; color:#f00; }
#aurora #messages div.outage p { font-size:85%; }

#aurora #messages div.success {
	background-color:#093;
	color:#fff;
	background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon16_accept.png);
	border:2px solid #060;
	text-shadow:#444 2px 2px 2px;
}

#aurora #messages div.error {
	background-color:#c00;
	color:#fff;
	background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon16_exclamation.png);
	border:2px solid #f00;
	text-shadow:#444 2px 2px 2px;
}

#aurora #messages div.success a,
#aurora #messages div.error a {
	color: #ff6;
	text-decoration: none;
	border-bottom: 1px solid #ff6;
	padding: 0 1px;
}
/**
 * Navigation styles
 */
#navigation ul {
	background: transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_sprite_1.png) repeat-x 0 -100px;
	zoom: 1;
}

#navigation ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#navigation ul li {
	float: left;
	display: block;
	font-size: 93%;
	padding: 0 2px 0 0;
	background: transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_nav_separator_2.gif) repeat-y top right;
}

#navigation ul li a {
	display: block;
	padding: 10px 17px;
	text-decoration: none;
	border: none;
	white-space: nowrap;
	color:white;
	
	/* IE6 Hack */
	width:.1em;
}

/* Revert IE6 hack for everyone else */
html>#aurora div#navigation ul li a {
	width: auto;
}

#navigation ul li a:hover {
	background: transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_sprite_1.png) repeat-x 0 0;
	color:white;
}

#aurora_home div#navigation li.home a,
#aurora_platform div#navigation li.home a,
#aurora_download div#navigation li.download a,
#aurora_features div#navigation li.features a,
#aurora_featuretable div#navigation li.features a,
#aurora_imv div#navigation li.imv a,
#aurora_plugins div#navigation li.plugins a,
#aurora_voice div#navigation li.voice a,
#aurora_invite div#navigation li.invite a,
#aurora_pingbox div#navigation li.pingbox a {
	background: transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_sprite_1.png) repeat-x 0 0;
	color:#FFF; font-weight:bold;
}

/* Hide stuff that is for non-CSS UAs. */
#navigation h3, #skip-nav {
	margin: 0;
	position: absolute;
	left: -1000px;
}
/**
 * Aurora Revamp CSS - overrides "canvas.css"
 */

html, body#aurora {
	height: 100%;
}

body#aurora {
	background-color: #FFFFFF;
	color: #666;
}

/* UH3 Bankground Colour */

#yucsHead 
{
background-color: #5C2388; 
}

#aurora div.site-wrapper {
	width: 970px;
	min-height: 100%;
	height: 100%; /* For IE6 */
	margin:0 auto;
	padding: 0 10px;
	background: #fff url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_site_2.gif) repeat-y top left;
	background-size: 990px !important;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='https://s.yimg.com/lq/i/us/msg/site/9/el/bg_site_2.gif', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='https://s.yimg.com/lq/i/us/msg/site/9/el/bg_site_2.gif', sizingMethod='scale')";
}

html>body#aurora div.site-wrapper {
	height: auto; /* To undo what we just did for IE6. */
}

#bd { padding: 30px 50px 0px 50px;}

/* sidebar template */
.site-wrapper .bd-sidebar #main {float:left; width:560px; }
.site-wrapper .bd-sidebar #secondary { float:right; width:260px; zoom:1; overflow:hidden; }

/* header */
#header {}

/* footer */
#footer {
	clear: both; padding-top:20px;
	text-align: center; font-size:77%; font-family: Verdana;
}
#footer div.gaarf { padding-bottom:8px; }
#footer ul { border-top: 1px dashed #ccc; padding-top: 6px; }
#footer ul li { display:inline; }
#footer a { color: #03c; }

/* modern browsers only */
/*#aurora div[id=footer]  { padding-top:50px; }
#aurora div[id=footer] div.gaarf { 
	position:fixed; bottom:0; width:949px; left:50%; margin-left:-475px;
	background-color:white; opacity:.8; filter: alpha(opacity=80); 
}*/

/* offscreen */
#aurora div.offscreen { position: absolute; left: -9999px; }

/* GENERAL text style */
#bd a {
	color: #03c; text-decoration:none;
	border-bottom:1px solid #CCC;
}

#bd a:hover {
	color: #fff; border:0 none;
	background-color: #333;
}

#aurora #bd .imagelink a { padding:0; border:0 none;}
#aurora #bd .imagelink a:hover { background-color:transparent; }

#bd h2 { font-size: 182%; /* ~24px */ color:#5c407d; }
#bd h2 a { color: #5c407d; padding:0; border:0 none;}
#bd h2 a:hover { color: #5c407d;  background-color:inherit; }
#bd h3 { font-size: 138.5%; /* ~18px */ color:#7a54a5;  margin: 10px 0 2px 0; }
#bd h4 { font-size: inherit; color: #333; }
#bd h5 { font-size:116%; font-weight:bold;  color:#7a54a5; }

#bd #main h3.topic { color: #f60; }

#bd strong { font-weight: bold; }
#bd em { font-style: italic; }
#bd p { padding: .6em 0; }

#bd .sgray { font-size: 85%; color:gray; }
#bd .bred { font-weight: bold; font-style: normal; color: red; }


#bd ol.list li, #aurora ul.list li { padding: 0 0 5px 0; margin: 0 0 0 20px; }
#bd ol.list li {list-style-type: decimal;}
#bd ul.list li {list-style-type: disc;}

#bd .footnote {
	font-size: 77%;
	font-family: Verdana;
	line-height: 1.5em;
	clear:both;
}

#bd .ym {
	font-weight: bold;
	white-space: nowrap;
}

#bd .tag-video {
	padding-left: 20px;
	background: transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon16_television.png) no-repeat 0 50%;
}
#bd .tag-next {
	padding-left: 20px;
	background: transparent url(https://s.yimg.com/lq/i/nt/ic/ut/bsc/arorght16_1.gif) no-repeat 0 50%;
}
#bd .tag-save {
	padding-left: 20px;
	background: transparent url(https://s.yimg.com/lq/i/nt/ic/ut/bsc/savesm16_1.gif) no-repeat 0 50%;
}
#bd .tag-new {
	padding-left: 29px;
	background: transparent url(https://s.yimg.com/lq/i/nt/ic/ut/bsc/new_1.gif) no-repeat 0 50%;
}

#bd .super {
	text-transform: uppercase;
	font-size: 50%;
	vertical-align: top;
	line-height: 2.5em;
}

#main ol.steps { margin-top:20px; }
#main ol.steps li {
	padding: 0 0 30px 40px;
	background: transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_digits_2.png) no-repeat -132px 0;
	zoom:1;
}
#main ol.steps li.d2 { background-position: -99px -33px; }
#main ol.steps li.d3 { background-position: -66px -66px; }
#main ol.steps li.d4 { background-position: -33px -99px; }
#main ol.steps li.d5 { background-position: 0 -132px; }



/* SPLASH section from contant/PLATFORM/cta used in platform pages and homepages */
#main div.splash { min-height:380px; height:auto; _height:380px; }
#main div.splash .screenshot {position:absolute; margin-left:6px; }
#main div.splash .description { padding-left:435px;}
#main div.splash .description div.download { float:left; padding:20px 40px; }
#main div.splash .description dl { display:block; clear:both; padding-bottom:1em;}
#main div.splash .description dt { display:block; padding-top:1em; color:#333333; font-weight:bold;}
#main div.splash .description .othervers { line-height:1.4em;}

/* YIM 11 beta link on /win and homepage */
.id_home_win #main div.splash .description div.download,
.id_platform_win #main div.splash .description div.download { padding: 20px 0; clear: both;}
.id_home_win #main div.splash .description div.download a,
.id_platform_win #main div.splash .description div.download a { float: left; border-bottom: 1px solid #ccc;}
.id_home_win #main div.splash .description div.beta a,
.id_platform_win #main div.splash .description div.beta a { margin-top: 8px;}
.id_home_win #main div.splash .description div.beta,
.id_platform_win #main div.splash .description div.beta { margin: 15px 0px; clear: both; font-size: 12px;}

/* triplefade , doublefade, singlefade */
#main div.doublefade, #main div.triplefade, #main div.singlefade { clear:both; padding-top:20px; position:relative; zoom:1; z-index:2; }
#main div.wholefade { clear:both; width:845px;}
#main div.singlefade .unit { width: 638px; margin:0 auto;}
#main div.doublefade .unit { float: left; width: 438px; }
#main div.triplefade .unit { float: left; width: 215px; }
#main div.triplefade:after, #main div.doublefade:after { 
	content: "."; display: block; /* self-clear */
	height: 0; clear: both; visibility: hidden;
}
#main div.triplefade .first { margin-right: 8px; }
#main div.doublefade .last, #main div.triplefade .last { float:right; width:400px; /* 4px more than actually necessary for REC1 */ }
#main div.wholefade, #main div.doublefade .showcase, #main div.triplefade .showcase, #main div.singlefade .showcase {
	background: #fff url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_showcase_frame.png) no-repeat -6px 0;
	overflow:hidden;
}
#main div.wholefade div, #main div.triplefade .showcase div, #main div.doublefade .showcase div, #main div.singlefade .showcase div {
	background: transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_showcase_frame.png) no-repeat 209px 0;
	padding: 6px; margin:0; 
}
#main div.doublefade .showcase div { background-position: 432px 0; }
#main div.singlefade .showcase div { background-position: 632px 0; }
#main div.wholefade div { background-position: 839px 0; }

#main div.wholefade div div, #main div.triplefade .showcase div div, #main div.doublefade .showcase div div, #main div.singlefade .showcase div div{
	background: transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_showcase_grad.png) repeat-x 0 0;
	min-height: 130px; height:auto; _height: 130px; 
	padding:0 15px; margin:0; overflow-x:hidden; text-align:left;
}


/* ADS! money! reset link styles */
#aurora #main .adserved a { background-color:transparent; padding:0; border:0px none; color:#03c; text-decoration:underline;}
#aurora_download .adserved { text-align: center; }

/* feature lists in the doublefade on platform pages */
#main ol.featurelist li {
	padding: 10px 0 10px 40px;
	background: transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32_generic.png) no-repeat 0 50%;
}
#main ol.featurelist li.vista { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/vista.gif); }
#main ol.featurelist li.zoom { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/zoom.gif); }
#main ol.featurelist li.spell { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/spell.gif); }
#main ol.featurelist li.skins { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/skins.gif); }
#main ol.featurelist li.ybang { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/ybang.gif); }
#main ol.featurelist li.gen { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/gen.gif); }
#main ol.featurelist li.conf { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/conf.gif); }
#main ol.featurelist li.sms { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/sms.gif); }
#main ol.featurelist li.chat { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/chat.gif); }
#main ol.featurelist li.voice { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/voice.gif); }
#main ol.featurelist li.video { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/video.gif); }
#main ol.featurelist li.emot { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/emot.gif); }
#main ol.featurelist li.tabs { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/tabs.gif); }
#main ol.featurelist li.search { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/search.gif); }
#main ol.featurelist li.sound { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/sound.gif); }
#main ol.featurelist li.stealth { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/stealth.gif); }
#main ol.featurelist li.archive { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/archive.gif); }
#main ol.featurelist li.imfwrd { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/imfwrd.gif); }
#main ol.featurelist li.music { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/music.gif); }
#main ol.featurelist li.mail { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/mail.gif); }
#main ol.featurelist li.filetr { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/filetr.gif); }
#main ol.featurelist li.norton { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon_norton.gif); }
#main ol.featurelist li.fstars { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/fstars.gif); }
#main ol.featurelist li.headph { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/headph.gif); }
#main ol.featurelist li.avatar { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/avatar.gif); }
#main ol.featurelist li.crown { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/crown.gif); }
#main ol.featurelist li.photo { background-image:url(https://s.yimg.com/lq/i/us/msg/site/9/el/icon32/photo.gif); }
#main ol.featurelist li.video_chat { background-image:url(https://s.yimg.com/lq/i/msgr/us/aurora/images/video_chat_201011031111.gif); }
#main ol.featurelist li.ssa { background-image:url(https://s.yimg.com/lq/i/msgr/us/aurora/images/ssa_201104261440.gif); }

/* sidebar search and nav */
#aurora .bd-sidebar div.secondary_nav { font-family:Verdana; }
#aurora .bd-sidebar div.secondary_nav h5, #aurora .bd-sidebar div.secondary_nav h6 { 
	font-size:85%; font-weight:bold; color:#333; 
	background-color:#CCC; padding:0 10px; line-height:2em;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
}
#aurora .bd-sidebar div.secondary_nav div.content { 
	padding: 0 10px 5px 10px; background-color: #efefef; margin-bottom:10px;
	-moz-border-radius:0 0 5px 5px; 
	-webkit-border-radius:0 0 5px 5px;
}
#aurora .bd-sidebar div.secondary_nav form {font-size:85%; white-space:nowrap; padding:10px 0 3px 0;}
#aurora .bd-sidebar div.secondary_nav form input.text { color: #999; width: 60%; line-height:1.5em; }
/* Using JavaScript to detect focus/blur and applying/removing this classname accordingly. */
#aurora .bd-sidebar div.secondary_nav form input.selected { color: #000; }
#aurora .bd-sidebar div.secondary_nav ul { padding:5px 0;}
#aurora .bd-sidebar div.secondary_nav ul.section { margin-top:5px; border-top:1px solid #CCC;}
#aurora .bd-sidebar div.secondary_nav ul li { font-size:77%; line-height:1.6em;}



/* messenger around the world */
#intl_downloads { clear: both; padding-top:20px; }
#intl_downloads h3 { }
#intl_downloads div { clear:both; line-height:2em; }
#intl_downloads div h4 {
	float:left; width:150px; padding:0 0 5px 10px;
	font-size: 85%; font-weight: bold; color: #5C407D;
}

#intl_downloads div ul { }
#intl_downloads div ul li { display:inline; }





/* featuretable */
#aurora_featuretable .altclients {
	font-size: 77%; font-family: Verdana; padding-top:10px; 
}
#aurora_featuretable .altclients ul:after { 
	content: "."; display: block; /* self-clear */
	height: 0; clear: both; visibility: hidden;
}
#aurora_featuretable .altclients ul li {
	float: left; text-align: center; 
	display:block; white-space:nowrap;
}
#aurora_featuretable .altclients ul.size1 li { width: 100%; }
#aurora_featuretable .altclients ul.size2 li { width: 49%; }
#aurora_featuretable .altclients ul.size3 li { width: 33%; }
#aurora_featuretable .altclients ul.size4 li { width: 25%; }
#aurora_featuretable .altclients ul.size5 li { width: 20%; }

#aurora_featuretable .altclients ul li dt { display: block; line-height:2em;}


#aurora_featuretable .tablecontainer {
	margin: 20px auto 0 auto; padding: 6px; width:792px; font-size:77%; font-family:Verdana;
	background: transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_features_main.png) no-repeat top left;
}

#aurora_featuretable .tablecontainer div {
	background: transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_features_grad_purple.png) repeat-x top left;
}
#aurora_featuretable .tablecontainer div table { width:100%; }

#aurora_featuretable .tablecontainer div table th {
	text-transform: uppercase; font-weight: bold; 
	white-space: nowrap; color: #fff;
}
#aurora_featuretable table.communication th { background-color: #7e78b7; }
#aurora_featuretable table.productivity th { background-color: #86a7dc; }
#aurora_featuretable table.personalization th { background-color: #86a7a2; }

#aurora_featuretable table.features th,
#aurora_featuretable table.features td {
	padding: 6px 10px;
	text-align: center;
	border: 1px solid #bdbebf;
}

#aurora_featuretable table.features th span { /* just so it looks ok when viewing in yala_rid mode */
	display:block; width:5em; 
}


#aurora_featuretable table.features th.description,
#aurora_featuretable table.features td.description {
	text-align: left; width:100%;
	border-width: 1px 0; padding-left: 7px;
}
#aurora_featuretable table.features td.fchild { border-left: none; }
#aurora_featuretable table.features td.description p { color: #666; /*padding:0; */}
#aurora_featuretable table.features td.description strong { font-weight: normal; color: #222; }



/* feature detail page */
#aurora #main img.feature_decor { 
	float:right; margin:10px 0 15px 40px;
}


/* Content: Download */
#aurora_download div.instructions {
	margin: 0 auto;
	width: 500px;
}

#aurora_download div.instructions ol { margin: 20px 0 0 0; }
#aurora_download div.instructions ol li a#messenger-download { float: right; margin-left:10px; }

#aurora_download p.distinctfirewall { text-align:center; margin-top:2em;}
#aurora_download p.distinctfirewall a img { vertical-align:middle; }

/* download confirm */
#aurora .id_download_confirm h3.topic { text-align:center; }
#ad_position_mon table { margin:15px auto; }

/* Content: Features - Emoticons */ 
#aurora_features div.emotitables { zoom:1; }
#aurora_features div.emotitables:after {
	content: ".";	display: block; /* self-clear */
	height: 0; clear: both; visibility: hidden;
}
#aurora_features div.emotitables table { width:250px; float:left; margin: 0 10px 0 0; }
#aurora_features div.emotitables table.last { margin-right:0; }
#aurora_features div.emotitables caption, #aurora_features div.emotitables thead { display: none; }
#aurora_features div.emotitables tr.alternate { background-color: #eee; }
#aurora_features div.emotitables tr.status9 td  { font-weight:bold; }
#aurora_features div.emotitables td {
	line-height: 3em; padding:0;
	text-align: center; vertical-align: middle;
}
#aurora_features div.emotitables td.description span { display:block; width: 150px; overflow:hidden; }
#aurora .id_features_emoticons #main img.starwars { float: left; margin: 0 10px 10px 0; }




/* Content: Plugins */
#aurora_plugins div.showcase {
	background: #fff url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_grey_frame.png) no-repeat -6px 0;
}
#aurora_plugins div.showcase div.frame {
	background: transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_grey_frame.png) no-repeat 554px 0;
	padding: 6px; margin:0; overflow:hidden;
}
#aurora_plugins div.showcase div.frame div.bg {
	background: transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/bg_green_grad.png) repeat-x 0 0;
	min-height: 148px; height:auto; _height: 148px; 
}

#aurora_plugins div.promo { clear:both; padding-top:9px;} /* the highlighted first one - will have 6px badding from the showcase effect */
#aurora_plugins div.plugins { clear:both; padding:0;} /* the rest */

/* this will work for imvs, too */
#aurora #main div.plugin { clear:both; zoom:1; }
#aurora .plugins div.plugin { padding-top:15px; border-top:1px dotted #999; margin-bottom:15px;}
#aurora .plugins div.plugin:after {
	content: "."; display: block; /* self-clear */
	height: 0; clear: both; visibility: hidden;
}

#aurora .plugin div.preview { float:left; margin-left:5px; width:142px; overflow:hidden;}
#aurora .plugin div.preview div.showcase div.frame { background-position:135px 0; text-align:center; }
#aurora .plugin div.preview p.stars { display:none;}
#aurora .plugin div.preview p.reviews { display:none;}
#aurora .plugin div.preview p.screenshot {font-size:85%; padding:10px 6px;}

#aurora .plugin div.info { float:right; width:400px;}
#aurora .plugin div.info h4 { color:#FF6600; font-size:108%; font-weight:bold; float:left;}
#aurora .plugin div.info p.author { text-align:right; padding:0; font-size:85%; line-height:1.4em; }
#aurora .plugin div.info p.description {clear:both; }
#aurora .plugin div.info p.install { padding:0; font-size:85%; text-align:right; }
#aurora .plugin div.info dl { display:block; margin-bottom:1em; font-size:85%;}
#aurora .plugin div.info dl:after {
	content: "."; display: block; /* self-clear */
	height: 0; clear: both; visibility: hidden;
}
#aurora .plugin div.info dl dt {
	display:block; float:left; 
	font-weight:bold; padding-right:.4em; 
}
#aurora .plugin div.info dl dd { margin:0 .2em; }


/* remove the frame fx on highlighted plugin */
#aurora .promo div.plugin div.info { padding-top:10px; padding-right:10px; width:383px; }
#aurora .promo div.plugin div.preview div {background:transparent none; padding:0;}
#aurora .promo div.plugin div.preview { padding-top:10px; margin-left:3px; }
#aurora .promo div.plugin .preview .showcase img { border:1px inset #CCC; }

/* tweak for singleview */
#aurora .singleview h2 { float:left; }
#aurora .singleview p.author { text-align:right; font-size:85%;}
#aurora .singleview div.plugin { clear:both; position:relative; }
#aurora .singleview div.plugin div.info p.install {  float:left; padding:30px 0 40px 40px; }
#aurora .singleview div.plugin div.info dl { clear:both;}
#aurora_plugins .singleview div.plugin div.info { padding-top:4px; }
#aurora_plugins .singleview div.plugin div.preview { padding-top:10px; }

/* lightbox fx */
#aurora div#lightbox_background {
	position:fixed; top:0; left:0; right:0; bottom:0; z-index: 987;
	background:black url(https://s.yimg.com/lq/i/us/msg/rr/iphone/1/load.gif) no-repeat 50% 50%;
	opacity:.6; filter: alpha(opacity=60); cursor:crosshair
}
#aurora div#lightbox_foreground { position:absolute; left:0;  top:0; z-index: 988;  cursor:crosshair }
#aurora div#lightbox_foreground img { display:block;}

/* Content: IMVs */
#aurora .id_imv_index #main ul { margin-top:10px; line-height:1.6em; _height:222px; /* fix IE6 guillotine */ }
#aurora_imv #main div.plugin { padding-top:10px;}
#aurora_imv #main div.plugin div.preview { width:160px; }
#aurora_imv #main div.plugin div.info { width:378px;}
#aurora_imv .singleview .plugin p.description { padding-top:0;}

/* tweaks for listing pages */
#aurora_plugins #main h2.listing, #aurora_imv #main h2.listing { float:left;}
#aurora_plugins #main h3.topic, #aurora_imv #main h3.topic, 
#aurora_plugins #main div.controls, #aurora_imv #main div.controls { 
	text-align:right; padding-right:10px;
}

/* Content: Partners */
#aurora .id_home_partners .secondary_nav .content div.imagelink { padding:10px 0 8px 0; text-align:center;}


/* Content: Updates */
#aurora .id_home_updates div.success, #aurora .id_home_updates div.failure { padding-left:220px; min-height:200px; height:auto; _height:200px; }
#aurora .id_home_updates div.success { background:transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/smiley_lg.gif) no-repeat top left;}
#aurora .id_home_updates div.failure { background:transparent url(https://s.yimg.com/lq/i/us/msg/site/9/el/smiley_lg.gif) no-repeat top left; }
#aurora .id_home_updates div.failure p.button { width:50%; }

/* Content: Trueframe */
#aurora .id_invite_index #bd {}
#aurora .id_invite_index div.trueframe { 
	width:627px; margin:20px 0 0 100px;
	background-color: #662C92; padding:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;

}
#aurora .id_invite_index .trueframe iframe { width:622px; height:504px; border:1px inset #ccc; }

/* Content: promo demovideo9 */
#aurora .id_promo_demovideo9 #bd { text-align:center;}
#aurora .id_promo_demovideo9 h3.topic { padding-bottom:10px;}
#aurora .id_promo_demovideo9 .showcase img { float:right; }

#aurora .id_promo_upgrade #main div.splash {min-height:480px; _height:480px;}
#aurora .id_promo_upgrade #main div.description h3 {clear:both;}

/* Content: sumu aka powerusers  */
#aurora .powerusers_opi #main { background:url(https://s.yimg.com/lq/i/us/msg/site/sumo/opi_splash_1.gif) no-repeat 100% -6px;}
#aurora .powerusers_opi ol.singlestep li.d1 {display:none;} /* for when JS is off */
#aurora .powerusers_opi ul#iconset_choice { padding-top:1em;}
#aurora .powerusers_opi ul#iconset_choice li { position:relative; padding:5px 0; zoom:1; background-image:none; float:left; width:50%; }
#aurora .powerusers_opi ul#iconset_choice:after { 
	content: "."; display: block; /* self-clear */
	height: 0; clear: both; visibility: hidden;
}
#aurora .powerusers_opi ul#iconset_choice li.selected { background-color:#E7F2FA; -moz-border-radius:5px; -webkit-border-radius:5px;}
#aurora .powerusers_opi ul#iconset_choice li input {position:absolute; top:40%; left:30px;}
#aurora .powerusers_opi ul#iconset_choice li label {padding-left:60px;}
#aurora .powerusers_opi ul#iconset_choice li.dual img {margin-right:10px;}
#aurora .powerusers_opi #iconset_code textarea { font-family:monospace; font-size:93%; width:99%; height:5em; }

#aurora_powerusers .wholefade img { float:left; margin-right:20px;}
#aurora_powerusers .wholefade h2 { padding:25px 0 10px 0;}
#aurora_powerusers div.sumocontent { clear:both; padding:0 10px; }
#aurora_powerusers .sumocontent div.roundbox { border:2px solid #E7F2FA; float:right; width:400px; padding:10px 20px;
	 -moz-border-radius:8px; -webkit-border-radius:8px; margin-left:5px; }
#aurora_powerusers .roundbox .screenshot { clear:both; font-size:85%; }
#aurora_powerusers .roundbox .screenshot img { float: right; position: relative; left: 18px; top: 9px; }
#aurora .powerusers_about .sumocontent ol.featurelist { line-height: 30px; margin-left: 40px; }
#aurora .powerusers_choosecrown form ul { padding:10px 0; }
#aurora .powerusers_choosecrown form li { float:left; width:46%; padding:8px 2%; }
#aurora .powerusers_choosecrown form li.key_0 { width: 66%; }
#aurora .powerusers_choosecrown form li.submit { width: auto;  float:right; padding:14px 0;}
#aurora .powerusers_choosecrown form li.current { background-color:#eee; -moz-border-radius:5px; -webkit-border-radius:5px; }
#aurora .powerusers_choosecrown form li img { vertical-align:middle; }
#aurora .powerusers_choosecrown form li label { font-size:138.5%;	color: #808080; }
#aurora_powerusers ul#sumofeatures li { padding:10px 0 1em 140px; background-repeat: no-repeat; background-position: top left; }
#aurora_powerusers ul#sumofeatures li.opi { background-image: url(https://s.yimg.com/lq/i/us/msg/site/sumo/feat_opi_1.gif); }
#aurora_powerusers ul#sumofeatures li.avatars { background-image: url(https://s.yimg.com/lq/i/us/msg/site/sumo/feat_avatars_1.gif); }
#aurora_powerusers ul#sumofeatures li.custcare { background-image: url(https://s.yimg.com/lq/i/us/msg/site/sumo/feat_custcare_1.gif); }
#aurora_powerusers ul#sumofeatures li.ygroup { background-image: url(https://s.yimg.com/lq/i/us/msg/site/sumo/feat_ygroup_1.gif); }
#aurora_powerusers ul#sumofeatures li.pingbox { background-image: url(https://s.yimg.com/lq/i/us/msg/site/9/el/feat_pingbox_1.gif); }

/* PingBox */
#aurora .id_pingbox_home h3 { padding-bottom:6px; }
#aurora .id_pingbox_home h2 img { vertical-align:middle; }
#aurora .id_pingbox_home div.studiobtn { float:left; padding-left: 30px; }
#aurora .id_pingbox_home p.start { clear:both; padding-top:20px;}
#aurora .id_pingbox_home .tutorial li.step { clear:both; border-top: 1px dotted #CECECE; padding:0 0 0 25px; margin-bottom:15px; }
#aurora .id_pingbox_home .tutorial li.step h6 { font-size:138.5%; padding-top:15px; }
#aurora .id_pingbox_home .tutorial li.step h6 span { position:absolute; margin-left:-25px; *margin-top:-1px;}
#aurora .id_pingbox_home .tutorial li div { color:gray;}
#aurora .id_pingbox_moreinfo div.studiobtn { float:right; padding: 8px 8px 0 0}
#aurora .id_pingbox_moreinfo h2 img { vertical-align:middle; }
#aurora .id_pingbox_moreinfo h3 { margin-top:0; width:600px;}
#aurora .id_pingbox_moreinfo div.tutorial { border-top:1px dotted #CECECE; padding-top:15px; margin-top:20px; }
#aurora .id_pingbox_moreinfo .triplefade .showcase { width:268px; margin-right:0;}
#aurora .id_pingbox_moreinfo .triplefade .showcase img { margin-top:12px;}
#aurora .id_pingbox_moreinfo .triplefade .showcase div { background-position:262px 0; }
#aurora .id_pingbox_moreinfo .triplefade .showcase div div { padding:8px 12px 0; }
#aurora .id_pingbox_moreinfo .triplefade .arrow { 
	width:23px; height:38px; overflow:hidden;
	background: url(https://s.yimg.com/lq/i/us/msg/site/pingbox/arw_right_orange_1.gif) no-repeat 3px 14px; 
}
#aurora .id_pingbox_moreinfo .triplefade .arrow span { visibility:hidden; }
#aurora .id_pingbox_moreinfo h6 { font-size: 138.5%; color:#7a54a5; }
#aurora .id_pingbox_moreinfo div.privacyb {
	clear:both; background: #EFEFEF url(https://s.yimg.com/lq/i/us/msg/site/pingbox/emo_safetyalert_1.gif) no-repeat 20px 50%;
	margin:20px 115px; padding:0 20px 0 68px; min-height:68px; _height:68px; -moz-border-radius:5px; -webkit-border-radius:5px;
}

#aurora .id_platform_iphone div.appstore { padding-top:20px; }
#aurora .id_platform_iphone div.splash .description {padding-left:370px;}
/* Yahoo style overrides */
/*#navigation ul li.blog {
	background:url('img/bg_nav_separator_2.gif') repeat-y right top transparent;
	padding-right:0;
}
#navigation ul li.blog:hover {
	background:url('img/bg_nav_separator_2.gif') repeat-y right top transparent;
}*/
#navigation ul li.beta {
	background:url('https://s.yimg.com/lq/lib/msg/img/aurora/sprite201106231040.png') no-repeat -19px -261px transparent;
	padding-right:0;
}
#navigation ul li.beta a {
	color:#582083;
	font-weight:bold;
	padding:10px 14px 10px 16px;
}
div.id_beta_win #main div.splash {
	min-height:342px;
}
/* Slider Header */
div.id_beta_win div#bd {
	padding:0;
}

div.id_beta_win .triplefade {
	margin: 15px 0 0 50px;
}

.slider_header {
	background-image:url("https://s.yimg.com/lq/i/msgr/us/aurora/images/grd_top.gif");
	background-position:0 1px;
	background-repeat:repeat-x;
	height:190px;
	padding:0 40px;
}
.hdr_wrp {
	color:#582083;
	height:120px;
	margin:33px 0 0 0;
	padding: 0 0 0 167px;
	position:absolute;
	width:360px;
}
#img1 {
	background:url('https://s.yimg.com/lq/lib/msg/img/aurora/sprite201106231040.png') no-repeat 0 0 transparent;
	float:left;
	height:150px;
	margin-top:20px;
	width:150px;
}
#hdr1 {
	font-size:34px;
	font-weight:bold;
	line-height:28px;
	margin:0 0 0 2px;
	float:left;
}
#hdr2 {
	font-size:56px;
	font-weight:bold;
	line-height:46px;
	margin:;
	float:left;
	clear:left;
}
#hdr3 {
 	font-size:47px;
	font-weight:bold;
	line-height:40px;
	margin:0 0 0 155px;
	float:left;
	height:40px;
	width:220px;
}
#hdr3 span {
	display:inline;
}
#hdr_logo {
	background:url('https://s.yimg.com/lq/lib/msg/img/aurora/sprite201106231040.png') no-repeat 0 -154px transparent;
	height:42px;
	margin-left:532px;
	margin-top:42px;
	position:absolute;
	width:299px; 
}
#hdr_dwnld {
	background:url('https://s.yimg.com/lq/lib/msg/img/aurora/sprite201106231040.png') no-repeat -14px -202px transparent;
	height:54px;
	margin:94px 0 0 548px;
	overflow:hidden; 
	position:absolute;
	width:290px;
}
#hdr_dwnld a {
	border-bottom:0;
	color:#000;
	display:block;
	font-size:27px;
	font-weight:bold;
	padding:9px 34px 9px 42px;
	text-decoration:none;
}
#bd #hdr_dwnld a:hover {
	background:transparent;
	border-bottom:0;
	cursor:pointer;
}
.slide_video {
	background:url('https://s.yimg.com/lq/i/msgr/us/aurora/images/vid_bg.jpg') no-repeat 0 -3px transparent;
	margin:5px 0 0 509px;
	position:absolute;
	height:286px;
	width:382px;
}
/* Carousel Nav */
.yui-carousel-nav {
	height:30px;
	outline:0;
	overflow:hidden;
}
.yui-carousel-nav:focus {
	outline:0;
}
.yui-carousel-nav ul li {
	width:100px;
	height:30px;
	float:left;
}
.car_paging {
	background:url('https://s.yimg.com/lq/i/msgr/us/aurora/images/grd.gif') repeat-x 0 24px transparent;
	border-top:1px solid #ccc;
	color:#ccc;
	height:37px;
	padding-top:4px;
	position:relative;
	width:970px;
}
.car_paging div {
	text-align:center;
}
#bd .car_paging div a {
	border-bottom:0;
	color:#999997;
	font-weight:bold;
	padding:0 18px;
}
#bd .car_paging div a:hover,
#bd .car_paging div a:focus,
#bd .car_paging div a.active {
	background:transparent;
	color:#EE7F16;
	cursor:pointer;
}
/* Carousel */

div.carousel {
	padding-left: 10px;
	outline:0;
	position:relative;
}
#yCarousel {
	position:relative;
}
ol.carousel-content {
	position:absolute;
	width:5700px;
}
ol.carousel-content li {
	background:transparent;
	display:block;
	float:left;
	height:300px;
	position:relative;
	width:950px;
}
.carousel-container {
	overflow:hidden;
	width:950px;
	height:300px;
}
#yCarousel li.slide p,
#yCarousel li.slide h3,
#yCarousel li.slide span {
	position:absolute;
	width: 500px;
}
#yCarousel li.slide h3 {
	color:#582083;
	font-size:52px;
	font-weight:bold;
	line-height:49px;
	padding-bottom:8px;
}
#yCarousel li.slide h3 span {
	color:#50197A;
}
#yCarousel li.slide p {
	font-size:20px;
	font-weight:normal;
	line-height:22px;
	color:#434342;
}
#yCarousel li.slide span {
	font-size:12px;
	color:#434342;
}
#yCarousel li.slide1 h3,
#yCarousel li.slideLast h3,
#yCarousel li.slide1_2 h3 {
	margin:54px 0 0 35px;
}
#yCarousel li.slide1_2 p,
#yCarousel li.slideLast p {
	margin:196px 0 0 38px;
}
#yCarousel li.slide2 h3 {
	margin:74px 0 0 55px;
}
#yCarousel li.slide2 p {
	margin:124px 0 0 55px;	
}
#yCarousel li.slide2 span {
	margin:254px 0 0 55px;
}
#yCarousel li.slide3 h3 {
	margin:62px 0 0 172px;
}
#yCarousel li.slide3 h3 span {
	font-size:30px;
	line-height:22px;
}
#yCarousel li.slide3 p {
	margin:161px 0 0 56px;
}
#yCarousel li.slide3 img {
	margin-top:1px;
}
#yCarousel li.slide4 h3 {
	margin:20px 0 0 55px;
}
#yCarousel li.slide4 p {
	margin:118px 0 0 55px;
}
#yCarousel li.slide5 h3 {
	margin:66px 0 0 55px;
}
#yCarousel li.slide5 p {
	margin:111px 0 0 55px;
	width: 490px;
}
#yCarousel li.slide6 h3 {
	margin:64px 0 0 55px;
}
#yCarousel li.slide6 p {
	margin:115px 0 0 55px;
}
#yCarousel li.slide7 h3 {
	margin:64px 0 0 55px;
}
#yCarousel li.slide7 p {
	margin:115px 0 0 55px;
	width: 400px;
}

/* Sub */
/*
#main div.triplefade .unit {
	float:left;
	width:438px;
}
*/
div.id_beta_win .doublefade,
div.id_beta_win #intl_downloads {
	padding:0 50px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    
	#navigation ul li.beta {
		background:url('https://s.yimg.com/lq/lib/msg/img/aurora/sprite201106231040.png') no-repeat -19px -261px transparent;
		padding-right:0;
	}
	#navigation ul li.beta a {
		color:#582083;
		font-weight:bold;
		padding-left:11px;
	}
}

/* intl-specific style fix */

/* download button */
.th #hdr_dwnld, .es #hdr_dwnld {
    width: 300px;
}

.id #hdr_dwnld a, .de #hdr_dwnld a {
    font-size: 23px;
    padding: 11px 34px 9px 22px;
}

/* ar */
.ar #hdr3 {
    font-size: 38px;
    margin: 0 0 0 80px;
}

.ar #yCarousel li.slide2 h3 {
    font-size: 44px;
}

.ar #yCarousel li.slide5 h3 {
    margin: 20px 0px 0px 55px;
    font-size: 40px;
}

.ar #yCarousel li.slide5 p {
    width: 470px;
}

.ar #yCarousel li.slide6 h3 {
    font-size: 48px;
    margin: 20px 0px 0px 55px;
}

.ar #yCarousel li.slide7 h3 {
    margin: 30px 0px 0px 55px;
    font-size: 41px;
}

.ar #yCarousel li.slide7 p {
    margin: 130px 0px 0px 55px;
}

/* es */
.es #hdr3 {
    font-size: 36px;
    margin: 0px 0px 0px 80px;
    width: 280px;
}

.es #yCarousel li.slide1 h3, .es #yCarousel li.slideLast h3, .es #yCarousel li.slide1_2 h3 {
    font-size: 48px;
    width: 460px;
}

.es #yCarousel li.slide6 h3 {
    font-size: 44px;
}

.es #yCarousel li.slide5 p {
    width: 480px;
}

.es #bd .car_paging div a {
    padding: 0 10px;
}

/* e1(cl, co, pe, ve) */
.e1 #hdr3, .cl #hdr3, .co #hdr3, .pe #hdr3, .ve #hdr3 {
    margin: 0px 0px 0px 100px;
}

.e1 #yCarousel li.slide2 h3, .cl #yCarousel li.slide2 h3, .co #yCarousel li.slide2 h3,
.pe #yCarousel li.slide2 h3, .ve #yCarousel li.slide2 h3 {
    font-size: 44px;
}

.e1 #yCarousel li.slide5 h3, .cl #yCarousel li.slide5 h3, .co #yCarousel li.slide5 h3,
.pe #yCarousel li.slide5 h3, .ve #yCarousel li.slide5 h3 {
    font-size: 44px;
}

.e1 #yCarousel li.slide6 h3, .cl #yCarousel li.slide6 h3, .co #yCarousel li.slide6 h3,
.pe #yCarousel li.slide6 h3, .ve #yCarousel li.slide6 h3 {
    font-size: 32px;
}

.e1 #yCarousel li.slide5 p, .cl #yCarousel li.slide5 p, .co #yCarousel li.slide5 p,
.pe #yCarousel li.slide5 p, .ve #yCarousel li.slide5 p {
    width: 470px;
}

/* br */
.br #hdr3 {
    margin: 0px 0px 0px 120px;
}

.br #yCarousel li.slide1 h3, .br #yCarousel li.slideLast h3, .br #yCarousel li.slide1_2 h3 {
    font-size: 44px;
}

.br #yCarousel li.slide2 h3 {
    font-size: 44px;
}

.br #yCarousel li.slide5 h3 {
    font-size: 40px;
}

.br #yCarousel li.slide6 h3 {
    margin: 20px 0px 0px 55px;
}

.br #yCarousel li.slide7 h3 {
    margin: 40px 0px 0px 55px;
    font-size: 43px;
}

.br #yCarousel li.slide7 p {
    margin: 130px 0px 0px 55px;
}

/* de */
.de #yCarousel li.slide4 h3 {
    font-size: 44px;
}

.de #yCarousel li.slide6 h3 {
    margin: 20px 0px 0px 55px;
}

/* cf */
.cf #yCarousel li.slide1 h3, .cf #yCarousel li.slideLast h3, .cf #yCarousel li.slide1_2 h3 {
    font-size: 44px;
    margin: 10px 0px 0px 35px;
}

.cf #yCarousel li.slide3 h3 {
    font-size: 48px;
}

.cf #yCarousel li.slide6 h3 {
    margin: 20px 0px 0px 55px;
}

.cf #yCarousel li.slide5 p {
    width: 470px;
}

.cf #hdr3 {
    font-size: 40px;
}

.cf #bd .car_paging div a {
    padding: 0px 16px;
}

.cf #yCarousel li.slide7 h3 {
    margin: 40px 0px 0px 55px;
    font-size: 43px;
}

.cf #yCarousel li.slide7 p {
    margin: 130px 0px 0px 55px;
}


/* fr */
.fr #hdr2 {
    font-size: 32px;
}

.fr #hdr3 {
    font-size: 38px;
    margin: 0px 0px 0px 80px;
}

.fr #bd .car_paging div a {
    padding: 0px 5px;
	font-size: 10px;
}

.fr #yCarousel li.slide1 h3, .fr #yCarousel li.slideLast h3, .fr #yCarousel li.slide1_2 h3 {
    font-size: 40px;
}

.fr #yCarousel li.slide5 h3 {
    font-size: 36px;
}

.fr #yCarousel li.slide5 p {
    width: 470px;
}

.fr #yCarousel li.slide6 h3 {
    font-size: 40px;
}

/* it */
.it #hdr2 {
    font-size: 44px;
}

.it #hdr3 {
    font-size: 32px;
    margin: 0px 0px 0px 60px;
    width: 280px;
}

.it #yCarousel li.slide1 h3, .it #yCarousel li.slideLast h3, .it #yCarousel li.slide1_2 h3 {
    font-size: 48px;
}

.it #yCarousel li.slide2 h3 {
    font-size: 48px;
}

.it #yCarousel li.slide4 h3 {
    font-size: 32px;
}

.it #yCarousel li.slide5 p {
    width: 460px;
}

.it #bd .car_paging div a {
    padding: 0 11px;
    font-size: 12px;
}

.it #yCarousel li.slide7 h3 {
    margin: 40px 0px 0px 55px;
}

.it #yCarousel li.slide7 p {
    margin: 150px 0px 0px 55px;
}

/* id */
.id #hdr3 {
    font-size: 28px;
    margin: 0px 0px 0px 60px;
    width: 290px;
}

.id #yCarousel li.slide5 p {
    width: 460px;
}

.id #yCarousel li.slide1 h3, .id #yCarousel li.slideLast h3, .id #yCarousel li.slide1_2 h3 {
    font-size: 48px;
    width: 470px;
}

/* kr */
.kr #bd .car_paging div a {
    padding: 0px 12px;
}

.kr #yCarousel li.slide3 h3 {
    font-size: 48px;
}

.kr #yCarousel li.slide5 p {
    width: 460px;
}

.kr #hdr3 {
    margin: 0px 0px 0px 100px;
    width: 300px;
}

.kr #yCarousel li.slide7 h3 {
    font-size: 44px;
}

.kr #yCarousel li.slide7 p {
    margin: 125px 0px 0px 55px;
}

/* th */
.th #yCarousel li.slide3 h3 {
    font-size: 44px;
}

.th #yCarousel li.slide5 h3 {
    font-size: 48px;
}

.th #yCarousel li.slide5 p {
    width: 460px;
}

/* vn */
.vn #hdr1 {
    line-height: 40px;
}

.vn #hdr2 {
    line-height: 60px;
}

.vn #hdr3 {
    margin: 0px 0px 0px 80px;
    width: 300px;
}

.vn #hdr_dwnld a {
    padding: 9px 34px 9px 60px;
}

.vn #yCarousel li.slide5 h3 {
    font-size: 44px;
    margin: 20px 0px 0px 55px;
}

.vn #yCarousel li.slide6 h3 {
    font-size: 44px;
}

/* hk */
.hk #yCarousel li.slide5 p {
    width: 470px;
}

.hk #hdr2 {
    font-size: 48px;
    margin: 40px 0px 0px 40px;
}

.hk #yCarousel li.slide h3 {
    font-size: 40px;
}

.hk #hdr_dwnld a {
    padding: 9px 34px 9px 80px;
}

/* mx */
.mx #hdr3 {
    margin: 0px 0px 0px 100px;
}

.mx #yCarousel li.slide2 h3 {
    font-size: 44px;
}

.mx #yCarousel li.slide5 h3 {
    font-size: 40px;
    margin: 20px 0px 0px 55px;
}

.mx #yCarousel li.slide5 p {
    width: 470px;
}

.mx #yCarousel li.slide6 h3 {
    font-size: 48px;
    margin: 20px 0px 0px 55px;
}

/* in, sg, my, ph */
.in #yCarousel li.slide5 p, .sg #yCarousel li.slide5 p,
.my #yCarousel li.slide5 p, .ph #yCarousel li.slide5 p {
    width: 470px;
}
#aurora_mobile .mobile_reg {
    padding-left: 400px;
    width: 400px;
    height: 480px;
    margin-left: 20px;
}

#aurora_mobile #del_btn {
    width: 130px;
}

#aurora_mobile #submit_btn,
#aurora_mobile #cancel_btn {
    width: 110px;
}

#aurora_mobile .mobile_reg p {
    font-size: 138%;
}

#aurora_mobile .mobile_reg .desc {
}

#aurora_mobile .mobile_reg .txt {
    color: #000;
    margin-bottom: 10px;
}

#aurora_mobile #buttons {
    float: left;
    margin-top: 15px;
}

#aurora_mobile #buttons a {
    margin-right: 30px;
}

#aurora_mobile .cta-w {
    float: left;
}

#aurora_mobile #cancel_btn .cta-w {
    margin-left: 10px;
}
